<?xml version="1.0" encoding="UTF-8"?>

<OperatorName>
    <search sim_mcc_mnc="" gid="" mcc_mnc_name="51088" network_state="4G" display_name="BOLT! Super 4G"/>
    <search sim_mcc_mnc="" gid="" mcc_mnc_name="51068" network_state="4G" display_name="BOLT! Super 4G"/>
    <search sim_mcc_mnc="51505" mcc_mnc_name="51503" network_state="4G" display_name="Sun 4G"/>
    <search sim_mcc_mnc="51505" mcc_mnc_name="51503" network_state="3G" display_name="Sun 3G"/>
    <search sim_mcc_mnc="51505" mcc_mnc_name="51503" network_state="2G" display_name="Sun 2G"/>
    <search sim_mcc_mnc="515034" mcc_mnc_name="51503" network_state="4G" display_name="SMART 4G"/>
    <search sim_mcc_mnc="515034" mcc_mnc_name="51503" network_state="3G" display_name="SMART 3G"/>
    <search sim_mcc_mnc="515034" mcc_mnc_name="51503" network_state="2G" display_name="SMART 2G"/>
    <search sim_mcc_mnc="515035" mcc_mnc_name="51503" network_state="4G" display_name="SMART 4G"/>
    <search sim_mcc_mnc="515035" mcc_mnc_name="51503" network_state="3G" display_name="SMART 3G"/>
    <search sim_mcc_mnc="515035" mcc_mnc_name="51503" network_state="2G" display_name="SMART 2G"/>
    <search sim_mcc_mnc="515036" mcc_mnc_name="51503" network_state="4G" display_name="SMART 4G"/>
    <search sim_mcc_mnc="515036" mcc_mnc_name="51503" network_state="3G" display_name="SMART 3G"/>
    <search sim_mcc_mnc="515036" mcc_mnc_name="51503" network_state="2G" display_name="SMART 2G"/>
    <search sim_mcc_mnc="515037" mcc_mnc_name="51503" network_state="4G" display_name="SMART 4G"/>
    <search sim_mcc_mnc="515037" mcc_mnc_name="51503" network_state="3G" display_name="SMART 3G"/>
    <search sim_mcc_mnc="515037" mcc_mnc_name="51503" network_state="2G" display_name="SMART 2G"/>
    <search sim_mcc_mnc="515038" mcc_mnc_name="51503" network_state="4G" display_name="SMART 4G"/>
    <search sim_mcc_mnc="515038" mcc_mnc_name="51503" network_state="3G" display_name="SMART 3G"/>
    <search sim_mcc_mnc="515038" mcc_mnc_name="51503" network_state="2G" display_name="SMART 2G"/>
    <search sim_mcc_mnc="515039" mcc_mnc_name="51503" network_state="4G" display_name="SMART 4G"/>
    <search sim_mcc_mnc="515039" mcc_mnc_name="51503" network_state="3G" display_name="SMART 3G"/>
    <search sim_mcc_mnc="515039" mcc_mnc_name="51503" network_state="2G" display_name="SMART 2G"/>
    <search sim_mcc_mnc="52005" mcc_mnc_name="52005" network_state="4G" display_name="dtac DTN 4G"/>
    <search sim_mcc_mnc="52005" mcc_mnc_name="52005" network_state="3G" display_name="dtac DTN 3G"/>
    <search sim_mcc_mnc="52005" mcc_mnc_name="52005" network_state="2G" display_name="dtac DTN 2G"/>
    <search sim_mcc_mnc="52018" mcc_mnc_name="52018" network_state="4G" display_name="DTAC 4G"/>
    <search sim_mcc_mnc="52018" mcc_mnc_name="52018" network_state="3G" display_name="DTAC 3G"/>
    <search sim_mcc_mnc="52018" mcc_mnc_name="52018" network_state="2G" display_name="DTAC 2G"/>
    <search sim_mcc_mnc="52005" mcc_mnc_name="52047" network_state="4G" display_name="dtac-T 4G"/>
    <search sim_mcc_mnc="52005" mcc_mnc_name="52047" network_state="3G" display_name="dtac-T 3G"/>
    <search sim_mcc_mnc="52005" mcc_mnc_name="52047" network_state="2G" display_name="dtac-T 2G"/>
    <search sim_mcc_mnc="52018" mcc_mnc_name="52047" network_state="4G" display_name="dtac-T 4G"/>
    <search sim_mcc_mnc="52018" mcc_mnc_name="52047" network_state="3G" display_name="dtac-T 3G"/>
    <search sim_mcc_mnc="52018" mcc_mnc_name="52047" network_state="2G" display_name="dtac-T 2G"/>
    <search sim_mcc_mnc="52047" mcc_mnc_name="52047" network_state="4G" display_name="dtac-T 4G"/>
    <search sim_mcc_mnc="52047" mcc_mnc_name="52047" network_state="3G" display_name="dtac-T 3G"/>
    <search sim_mcc_mnc="52047" mcc_mnc_name="52047" network_state="2G" display_name="dtac-T 2G"/>
    <search sim_mcc_mnc="52000" mcc_mnc_name="52099" network_state="2G" display_name="TRUE-H 2G"/>
    <search sim_mcc_mnc="52004" mcc_mnc_name="52099" network_state="2G" display_name="TRUE-H 2G"/>
    <search sim_mcc_mnc="52099" mcc_mnc_name="52099" network_state="2G" display_name="TRUE-H 2G"/>
    <search sim_mcc_mnc="52000" mcc_mnc_name="52000" network_state="3G" display_name="TH 3G+"/>
    <search sim_mcc_mnc="52004" mcc_mnc_name="52000" network_state="3G" display_name="TH 3G+"/>
    <search sim_mcc_mnc="52099" mcc_mnc_name="52000" network_state="3G" display_name="TH 3G+"/>
</OperatorName>
